h1#titel,
.webform-submission-form {
    padding: 0 20px;
    margin: 80px auto 0;
}
h1#titel {
    max-width: 1440px;
}
.webform-submission-form {
    font-size: 1.8em !important;
    max-width: 540px;
}
.webform-submission-form label,
#edit-zustimmungfeld .fieldset-legend {
    font-size: 1.4rem !important;
    color: #003064;
}
.webform-submission-form .text,
.webform-submission-form input,
#edit-zustimmungfeld label {
    font-size: 1em !important;
}
#edit-zustimmungfeld,
.form-element-wrapper,
.webform-submission-form .form-element-wrapper + .form-element-wrapper {
    margin-top: 40px !important;
}
h1#titel,
#edit-zustimmungfeld .fieldset-legend {
    font-family: BentonSans-Bold;
}
#edit-zustimmungfeld .form-element-wrapper:first-of-type {
    margin-top: 0 !important;
}
#edit-instagram-profil {
    background: #ebebeb;
    border: none;
    border-bottom: 5px solid #882345;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #003064;
    font-family: BentonSans,sans-serif;
    font-size: .875rem;
    font-weight: 400;
    height: 60px;
    letter-spacing: .58px;
    line-height: 60px;
    padding: 0 20px;
    text-align: left;
    width: 100%;
}